Description: Disable requirements for
 integration and extras testing.
Author: Michal Arbet <michal.arbet@ultimum.io>
Forwarded: not-needed
Last-Update: 2019-01-02

diff --git a/test-requirements.txt b/test-requirements.txt
index 142e95b..7c05c19 100644
--- a/test-requirements.txt
+++ b/test-requirements.txt
@@ -1,9 +1,6 @@
-lz4==0.10.1
-lz4tools==1.3.1.2
 pytest
 pytest-cov
 python-snappy
 mock
 unittest2
-xxhash==1.0.1
 -e git+https://github.com/Parsely/testinstances.git@0.3.0#egg=testinstances
